AnsweredAssumed Answered

ADuC7124 & IAR 6.40

Question asked by Embedded182 on Jul 4, 2012
Latest reply on Jul 11, 2012 by Embedded182

Is IAR Embedded workbench 6.40 compatible with the ADuC7124 and mIDAS-Link?

My program is compiling fine, but when I try to download, I get the popups below.

I am using IAR Embedded Workbench IDE 6.40 & J-Link V4.51d(beta).

 

Thanks

 

 

 

Outcomes